28-09

Posfix: fatal: dict_open: unsupported dictionary type: 2001:Is the postfix-2001 package installed?

postfixSi vous obtenez ce message d'erreur dans vos fichiers de log Postfix, vous avez voulu jouer avec l'IPv6. Vous avez effectué une petite erreur de configuration très simple à corriger. Les IPv6 dans le fichier de configuration de Postfix (tout comme Apache) doivent être indiqué entre crochets (brackets). Ouvrez vos fichiers de configuration (main.cf et master.cf) et vérifiez que vos IPv6 sont correctement mise entre crochets. Dans mon cas, il m'a fallu remplacer :
mynetworks = 127.0.0.0/8 91.121.1.1 2001:41d0:1:febb::1
par :
mynetworks = 127.0.0.0/8 91.121.1.1 [2001:41d0:1:febb::1]
/etc/init.d/postfix restart

 

 

1 Commentaire pour ce billet.

 

 

  1. Hi there! I know t??? is somew?at off topic ?ut ? ??s wondering if
    y?u ?new whe?e ? c?uld get a captcha plugin f?r my comment form?
    I'm u?ing t?e same blog platform as ?o?rs and I'm ha?ing problems finding
    one? Thankls a lot!

 

Votre commentaire